Description: emerge -DNuva world





These are the packages that would be merged, in order:





Calculating dependencies... done!





emerge: there are no ebuilds built with USE flags to satisfy "media-libs/raptor:2[xml]".


!!! One of the following packages is required to complete your request:


- media-libs/raptor-2.0.7::gentoo (Missing IUSE: xml)


- media-libs/raptor-2.0.7::gentoo (Missing IUSE: xml)


(dependency required by "dev-libs/redland-1.0.15" [binary])


(dependency required by "app-office/libreoffice-3.5.4.2-r1" [binary])


(dependency required by "app-misc/cl-office-meta-11.15" [binary])


(dependency required by "app-misc/cldg-meta-11.15" [binary])


(dependency required by "app-misc/calculate-meta-11.15" [binary])


(dependency required by "@selected" [set])


(dependency required by "@world" [argument])























emerge --info


Portage 2.2.0_alpha109 (!../var/lib/layman/calculate/profiles/calculate/desktop/CLDG/x86/binary, gcc-4.5.3, 

glibc-2.12.2, 3.1.6-calculate i686)


=================================================================


System uname: Linux-3.1.6-calculate-i686-Intel-R-_Atom-TM-_CPU_N570_@_1.66GHz-with-gentoo-11.12


Timestamp of tree: Sun, 03 Jun 2012 15:35:01 +0000


app-shells/bash:          4.1_p9


dev-java/java-config:     2.1.11-r3


dev-lang/python:          2.7.2-r3, 3.1.4-r3


dev-util/cmake:           2.8.6-r4


dev-util/pkgconfig:       0.26


sys-apps/baselayout:      2.0.3


sys-apps/openrc:          0.9.4


sys-apps/sandbox:         2.5


sys-devel/autoconf:       2.13, 2.68


sys-devel/automake:       1.11.1


sys-devel/binutils:       2.21.1-r1


sys-devel/gcc:            4.5.3-r1


sys-devel/gcc-config:     1.4.1-r1


sys-devel/libtool:        2.4-r1


sys-devel/make:           3.82-r1


sys-kernel/linux-headers: 2.6.39 (virtual/os-headers)
sys-libs/glibc:           2.12.2


Repositories: gentoo calculate


Installed sets: @custom


ACCEPT_KEYWORDS="x86"


ACCEPT_LICENSE="*"


CBUILD="i686-pc-linux-gnu"


CFLAGS="-O2 -march=i686 -pipe"


CHOST="i686-pc-linux-gnu"


CONFIG_PROTECT="/etc /usr/share/gnupg/qualified.txt /usr/share/openvpn/easy-rsa"


CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/dconf /etc/env.d /etc/env.d/java/ 

/etc/fonts/fonts.conf /etc/gconf /etc/gentoo-release /etc/revdep-rebuild /etc/sandbox.d /etc/splash 

/etc/terminfo"


CXXFLAGS="-O2 -march=i686 -pipe"


DISTDIR="/var/calculate/remote/distfiles"


EMERGE_DEFAULT_OPTS="--binpkg-respect-use=y --quiet-build=n"


FEATURES="assume-digests binpkg-logs config-protect-if-modified distlocks ebuild-locks fixlafiles getbinpkg 

metadata-transfer parallel-fetch parallel-install parse-eapi-ebuild-head preserve-libs protect-owned sandbox 

sfperms strict unknown-features-warn unmerge-logs unmerge-orphans userfetch"


FFLAGS=""


GENTOO_MIRRORS="http://distfiles.gentoo.org"


LANG="ru_RU.UTF-8"


LDFLAGS="-Wl,--as-needed"


LINGUAS="en bg de es fr it pl pt pt_BR ro ru uk"


MAKEOPTS="-j5"


PKGDIR="/var/calculate/remote/packages/CLDG/i686"


PORTAGE_CONFIGROOT="/"


PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file 

--delete --stats --human-readable --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"


PORTAGE_TMPDIR="/var/calculate/tmp"


PORTDIR="/usr/portage"


PORTDIR_OVERLAY="/var/lib/layman/calculate"


SYNC="rsync://rsync.gentoo.org/gentoo-portage"


USE="3dnow X a52 aac aalib acl acpi alsa amr audiofile avi bash-completion berkdb bittorrent bluetooth 

bzip2 cairo cdda cddb cdparanoia cdr chm clamav cli consolekit cpudetection cracklib crypt css cue cups cxx 

dbus djvu dri dv dvd dvdr dvdread ebook encode exif faac fbcon fdftk ffmpeg flac flash foomaticdb fortran ftp 

gd gdbm ggi gif gnome gnome-keyring gphoto2 gpm gtk iconv id3tag ieee1394 imagemagick ipod ipv6 irc 

jabber jingle jpeg jpeg2k libcaca libnotify libwww lirc logrotate lzo mad matroska mbox mikmod mmx mmxext 

mng modules mp3 mpeg mplayer mudflap musepack nas nautilus ncurses networkmanager nfs nls nptl 

nsplugin ogg oggvorbis openal opencore-amr openexr opengl openmp oscar pam pcre pdf png policykit 

portaudio ppp pppd qt3support quicktime raw readline samba scanner sdl session smp speex spell srt sse 

sse2 sse3 sse4.1 sse4.2 sse4a sse5 ssl ssse3 svg tcpd tga theora tiff truetype unicode usb userlocales v4l 

v4l2 vaapi vcd vdpau vhosts vidix vorbis wavpack wimax win32codecs wmf wxwindows x264 x86 xanim 

xcomposite xinerama xorg xpm xv xvid xvmc yahoo zlib" ALSA_CARDS="ali5451 als4000 atiixp 

atiixp-modem bt87x ca0106 cmipci emu10k1 emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel 

intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" 

ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug 

ladspa lfloat linear meter mmap_emul mulaw multi null plug rate route share shm softvol" 

APACHE2_MODULES="actions alias auth_basic authn_alias authn_anon authn_dbm authn_default 

authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache 

cgi cgid dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include 

info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id 

userdir usertrack vhost_alias" CALCULATE="printer wireless" CALLIGRA_FEATURES="kexi words flow 

plan sheets stage tables krita karbon braindump" CAMERAS="* ptp2" CDISTRO="CLDG desktop" 
CL="builder client desktop consolegui" COLLECTD_PLUGINS="df interface irq load memory rrdtool swap 

syslog" ELIBC="glibc" FOO2ZJS_DEVICES="*" GPSD_PROTOCOLS="ashtech aivdm earthmate evermore 

fv18 garmin garmintxt gpsclock itrax mtk3301 nmea ntrip navcom oceanserver oldstyle oncore rtcm104v2 

rtcm104v3 sirf superstar2 timing tsip tripmate tnt ubx" INPUT_DEVICES="keyboard mouse evdev mutouch 

synaptics" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb 

ncurses text" LIBREOFFICE_EXTENSIONS="presenter-console presenter-minimizer" LINGUAS="en bg de 

es fr it pl pt pt_BR ro ru uk" LIRC_DEVICES="devinput" PHP_TARGETS="php5-3" 

PYTHON_TARGETS="python3_2 python2_7" RUBY_TARGETS="ruby18 ruby19" USERLAND="GNU" 

VIDEO_CARDS="fbdev glint intel mach64 mga neomagic nouveau nv r128 radeon savage sis tdfx trident 

vesa via vmware nouveau nvidia radeonhd dummy v4l" XTABLES_ADDONS="quota2 psd pknock lscan 

length2 ipv4options ipset ipp2p iface geoip fuzzy condition tee tarpit sysrq steal rawnat logmark ipmark 

dhcpmac delude chaos account"


Unset:  CPPFLAGS, CTARGET, INSTALL_MASK, LC_ALL, PORTAGE_BUNZIP2_COMMAND, 

PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS, 

USE_PYTHON


History

06/04/2012 04:59 pm - Iurii Blokhin

ÐŸÐ¾Ð¿Ñ€Ð¾Ð±ÑƒÐ¹Ñ‚Ðµ Ð²Ñ‹Ð¿Ð¾Ð»Ð½Ð¸Ñ‚ÑŒ <<eix-sync>> Ð¸ Ð¿Ð¾Ñ‚Ð¾Ð¼ Ñ•Ð½Ð¾Ð²Ð° <<emerge -uDNa world>>





Ð¡Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð¿Ð¾Ñ•Ñ‚Ð°Ð²Ð»ÐµÐ½Ð° Ð¸Ð· ÐºÐ°ÐºÐ¾Ð³Ð¾ Ñ•Ñ‚ÐµÐ¹Ð´Ð¶Ð°?

06/04/2012 07:10 pm - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¡Ð¾Ñ€Ð¾ÐºÐ¸Ð½

Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð¿Ð¾Ñ•Ñ‚Ð°Ð²Ð»ÐµÐ½Ð° Ñ• Ð´Ð¸Ñ•ÐºÐ° CLDG 11.12


Ð±ÐµÐ·Ñ€ÐµÐ·ÑƒÐ»ÑŒÑ‚Ð°Ñ‚Ð½Ð¾

06/04/2012 08:20 pm - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¡Ð¾Ñ€Ð¾ÐºÐ¸Ð½

Ð¸Ñ‚Ð¾Ð³Ð¾, Ñ‚Ð°Ðº Ð½Ð°Ð²ÐµÑ€Ð½Ñ•ÐºÐ° Ð´ÐµÐ»Ð°Ñ‚ÑŒ Ð½Ðµ Ð½ÑƒÐ¶Ð½Ð¾, Ð½Ð¾


1) Ð´Ð¾Ð±Ð°Ð²Ð¸Ð» Ð² ebuild ÑƒÐ¿Ð¾Ð¼Ñ•Ð½ÑƒÑ‚Ð¾Ð³Ð¾ raptor Ñ„Ð»Ð°Ð³ xml,


Ð¾Ð´Ð½Ð¾Ð²Ñ€ÐµÐ¼ÐµÐ½Ð½Ð¾ Ð¾Ð±Ð½Ð°Ñ€ÑƒÐ¶Ð¸Ð², Ñ‡Ñ‚Ð¾ Ð² Ð·Ð°Ð²Ð¸Ñ•Ð¸Ð¼Ð¾Ñ•Ñ‚Ñ•Ñ… Ñ‚Ð°Ð¼ libxml Ð¸ Ñ‚Ð°Ðº ÐµÑ•Ñ‚ÑŒ.


2) Ð² /etc/portage/packages.use/custom


media-libs/raptor xml


3) Ð¾Ð¿Ñ•Ñ‚ÑŒ emerge -DNuva world








Ñ‚ÐµÐ¿ÐµÑ€ÑŒ Ð² Ð¿Ñ€Ð¾Ñ†ÐµÑ•Ñ•Ðµ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ•.





06/05/2012 02:42 pm - Ð”ÐµÐ½Ð¸Ñ• Ð¢ÐµÑ€ÐµÑ…Ð¾Ð²

http://www.calculate-linux.ru/boards/7/topics/15020?r=15101#message-15101


06/05/2012 07:11 pm - ÐœÐ°ÐºÑ•Ð¸Ð¼ Ð¡Ð¾Ñ€Ð¾ÐºÐ¸Ð½

Ñ€ÐµÑˆÐµÐ½Ð¾, Ð¿Ñ€Ð¾ÑˆÑƒ Ð·Ð°ÐºÑ€Ñ‹Ñ‚ÑŒ Ð·Ð°Ð¿Ñ€Ð¾Ñ• Ð¿Ð¾Ð´Ð´ÐµÑ€Ð¶ÐºÐ¸.

06/06/2012 10:11 am - Alexander Tratsevskiy

- Status changed from New to Closed
